chocobusi - Bug #313

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List product] Hi€n thi 20 ban ghi/trang chua dong b véi cac man hinh khac
08/19/2024 03:56 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products

0 Cac budc tai hién:
1. Staff login

2. Tai man list product
3. Kiém tra hién thi

0 Két qua hién tai:
3. Hién thj 20 ban ghi/trang chua déng bd véi cdc man hinh khac

0 Két qua mong mudn:
3. Hién thj 10 ban ghi/trang chua dong bo vdi cac man hinh khac

History

#1 - 08/19/2024 12:56 PM - Nguyén Tra
- File 60.png added

#2 - 08/20/2024 10:39 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/20/2024 01:43 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/20/2024 08:20 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 08/20/2024 08:21 PM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

#6 - 08/21/2024 10:51 AM - Tran Hung

- Status changed from In Progress to Implemented

#7 - 08/21/2024 12:17 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#8 - 08/21/2024 04:07 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Close task nay giup minh.
https://chocobusi.dt-solution.com/staffs/products

#9 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files

60.png 89.5 KB 08/19/2024 Nguyén Tra
